//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Pagos
    {
        public int id { get; set; }
        public int idCine { get; set; }
        public System.DateTime fecha { get; set; }
        public decimal importe { get; set; }
        public int cantidadEntradas { get; set; }
        public decimal precioEntrada { get; set; }
        public bool pagado { get; set; }
        public Nullable<System.DateTime> fechaPago { get; set; }
    }
}
